package com.lerx.dao.iface;

import java.util.List;

import com.lerx.entities.AlbgenreManger;

public interface IAlbgenreMangerDao {
	
	public AlbgenreManger add(AlbgenreManger manger);
	public AlbgenreManger findByID(long id);
	public AlbgenreManger findByUID(long aid,long uid);
	public boolean delByID(long id);
	public List<AlbgenreManger> queryByAlbgenrID(long aid);
	public int staByAlbgenrID(long aid);

}
